Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:Kismet old 2009 errors on "make"
Date:01:10:16 17/10/2009

> Thanks for reply.
> Ncurses already installed.
> Dbus version is the primary release 1.2.16. Have I used the wrong version, the other being permissive?

No idea, I've dropped dbus inclusion entirely.

-m


Reply to this message